import { getCurrentInstance } from "vue";

export default function useGetLiveStatusObj() {
  const instance = getCurrentInstance();
  const $liveStatusObj =
    instance.appContext.config.globalProperties.$liveStatusObj;
  return $liveStatusObj;
}
